/*
* {
	margin: 0px;
}
*/

body,div,span,p,a,img,ul,ol,li,table,th,tr,td,form,fieldset,legend,dl,dt,dd,blockquote,applet,object
	{
	border: 0;
}

body {
	padding: 0 0;
	/* background: #e5e5e5; */
	/* background: #5f4444; */
	background: #462a2a;
	
	font-family: arial, helvetica;
	font-size: 12px;
	line-height: 20px;
	color: #300000;
	text-align: left;
}

/* links --------------------------------------------------------------- */
a {
	color: #0000dd;
	/*text-decoration: none;*/
}

a:link {
	color: #0000dd;
	/*text-decoration: none;*/
}

a:hover {
	color: #0000dd;
	text-decoration: none;
}


h1 {
	font-size: 200%;
}

h2 {
	font-size: 160%;
	/* font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif; */
	font-weight: normal;
	margin-top: 20px;
}

h3 {
	font-size: 120%;
	margin-top: 20px;
	/* font-family: 'Trebuchet MS', 'Geneva CE', lucida, sans-serif; */
}

h4 {
	font-size: 120%;
	margin-top: 20px;
}

h5 {
	font-size: 100%;
	margin-top: 20px;
}

/* layout ---------------------------------------------------------------------- */
#layout {
	width: 950px;
	margin: 7px auto;
	/*margin-top: 7px;
	margin-bottom: 7px;*/
	text-align: left;
	/* background-color: #fbfafd; */
	/* background-color: #f5f5f5; */
	background-color: #f9f0d0;
}

#container {
	/* padding-top: 12px; */
	/* margin: 7px; */
}

/* header ------------------------------------------------------------------ */
#header {
	position: relative;
	/* padding-left: 7px; */
}

#logo {
	/* font-family: Impact, 'Techno CE', sans-serif;
	font-weight: normal; */
	color: #0000dd;
	position: relative;
	overflow: hidden;
	height: 70px;
	font-size: 200%;
	margin: 0px;
	line-height: 300%;
	/* background-color: #ccddff; */
	background-color: #f9e18c;
	/* top: 10px; */
}

#logo a {
	color: #0000dd;
	text-decoration: none;
}

#logo .ximinezlogo {
	position: relative;
	left: 10px;
	z-index: 1;
	/* background: url('../img/ximinez.gif') 45px 5px no-repeat; */
	cursor: pointer;
	color: #ef3456;
    top: 15px;
}

#logo .sflogo {
	position: absolute;
	right: 10px;
	z-index: 1;
	/* background: url('../img/ximinez.gif') 45px 5px no-repeat; */
	cursor: pointer;
	top: 15px;
}

/*
#logo .light {
	color: #3f576e;
}
*/



.content {
	float: right;
	/*padding: 0 0 0 0;*/
	width: 740px;
	z-index: 10;
	/*height: 600px;*/
	padding: 7px;
	background-color: #ffffff;
	min-height: 550px;
    /* IE5 & co. */
    height: expression( this.scrollHeight < 551 ? "550px" : "auto" ); /* sets min-height for IE */
}

.content .in {
	/* padding: 0 0 0 10px; */
}

.examples li {
	margin-top: 14px;
	list-style-type: circle;
}

.content tt {
	color: #007700;
	font-weight: bold;
}

.content pre {
	font-size: 90%;
	margin-left: 10px;
	
}

/* columns ----------------------------------------------------------------- */
#panel-left {
	float: left;
	width: 155px;
	padding: 7px;
}

.panel .in {
	/* padding: 10px; */
}

#panel-left span {
	color: #515f6a;
}

#panel-left p {
	/* margin-top: 5px; */
}

#panel-left a {
	text-decoration: none;
	color: #aa4444;
	font-weight: bold;
	font-size: 110%;
	/* font-style: italic; */
}

#panel-left a:hover {
	color: #ff3456;
}


/* footer ----------------------------------------------------------------- */
#footer {
	clear: both;
	height: 23px;
	margin-top: 0px;
	
	/* border-top: 1px solid #324455; */
	padding: 7px;
	/* color: #ffffff; */
	/* color: #444444; */
	color: #f9f4e3;
	font-size: 90%;
	/*background-color: #ccddff; */
	/* background-color: #e5e5e5; */
	background-color: #5f4444;
}

#footer a {
	color: #f9f4e3;
}

#footer p {
	margin: 0;
	padding-top: 10px;
}

.f-left {
	float: left;
}

.f-right {
	float: right;
}

/* paragraphs -------------------------------------------------------------------- */
p {
	/* margin: 15px 0; */
	margin-top: 10px;
	margin-left: 10px;
}


/* hacks --------------------------------------------------------------------------- */

#scroll {
position:absolute;
top:0;
bottom:-1px;
width:1em;
z-index:-1;
}
